<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>xazPrisonOverhaul.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>Optional Mod Integration</Source>
      <Dest>Optional Mod Integration</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>No Wait Damage</Source>
      <Dest>No Wait Damage</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Cane</Source>
      <Dest>拷問用のムチ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Penis Gag</Source>
      <Dest>ペニス型の猿ぐつわ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Jail Variables</Source>
      <Dest>Jail Variables</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bounty Quest</Source>
      <Dest>Bounty Quest</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Rack</Source>
      <Dest>拷問台</Dest>
    </String>
    <String List="0">
      <Source>Solitude</Source>
      <Dest>ソリチュード</Dest>
    </String>
    <String List="0">
      <Source>Whiterun Jail</Source>
      <Dest>ホワイトラン監獄</Dest>
    </String>
    <String List="0">
      <Source>Cellar</Source>
      <Dest>地下</Dest>
    </String>
    <String List="0">
      <Source>Hood</Source>
      <Dest>頭巾</Dest>
    </String>
    <String List="0">
      <Source>Windhelm Barracks</Source>
      <Dest>ウィンドヘルム兵舎</Dest>
    </String>
    <String List="0">
      <Source>Barracks</Source>
      <Dest>兵舎</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Pillory</Source>
      <Dest>さらし台</Dest>
    </String>
    <String List="0">
      <Source>What now?</Source>
      <Dest>次はどうする？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>xaz Prisoner</Source>
      <Dest>xaz Prisoner</Dest>
    </String>
    <String List="0">
      <Source>Highmoon Hall</Source>
      <Dest>ハイムーン広間</Dest>
    </String>
    <String List="0">
      <Source>Dragonsreach Dungeon</Source>
      <Dest>ドラゴンズリーチのダンジョン</Dest>
    </String>
    <String List="0">
      <Source>Who are you?</Source>
      <Dest>お前は誰だ？</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dynamic Jail Variables</Source>
      <Dest>Dynamic Jail Variables</Dest>
    </String>
    <String List="0">
      <Source>I'll take the gag off.</Source>
      <Dest>こんなの外してしまおう</Dest>
    </String>
    <String List="0">
      <Source>Bounty Hunter</Source>
      <Dest>賞金稼ぎ</Dest>
    </String>
    <String List="0">
      <Source>Noble</Source>
      <Dest>貴族</Dest>
    </String>
    <String List="0">
      <Source>You're making a mistake...</Source>
      <Dest>間違いだろう…</Dest>
    </String>
    <String List="0">
      <Source>Jailer</Source>
      <Dest>看守</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Crime Gold Scanner</Source>
      <Dest>Crime Gold Scanner</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Collared</Source>
      <Dest>首輪付き</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Jail</Source>
      <Dest>ファルクリース監獄</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Test Search for Pillory</Source>
      <Dest>Test Search for Pillory</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Iron Collar</Source>
      <Dest>鉄の首輪</Dest>
    </String>
    <String List="0">
      <Source>Falkreath</Source>
      <Dest>ファルクリース</Dest>
    </String>
    <String List="0">
      <Source>Dawnstar Jail</Source>
      <Dest>ドーンスター監獄</Dest>
    </String>
    <String List="0">
      <Source>I submit. Take me to jail.</Source>
      <Dest>分かった。監獄に連れて行け</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Animation Repository</Source>
      <Dest>Animation Repository</Dest>
    </String>
    <String List="0">
      <Source>Riften Jail</Source>
      <Dest>リフテン監獄</Dest>
    </String>
    <String List="0">
      <Source>Shackles</Source>
      <Dest>拘束具</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>xpoFactionBountyHunter</Source>
      <Dest>xpoFactionBountyHunter</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>xpoFactionEscortPrisoner</Source>
      <Dest>xpoFactionEscortPrisoner</Dest>
    </String>
    <String List="0">
      <Source>Bondage</Source>
      <Dest>束縛</Dest>
    </String>
    <String List="0">
      <Source>Solitude Jail</Source>
      <Dest>ソリチュード監獄</Dest>
    </String>
    <String List="0">
      <Source>Full Regen</Source>
      <Dest>完全治癒</Dest>
    </String>
    <String List="0">
      <Source>Test Tunic</Source>
      <Dest>試作チュニック</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Escort to Prison</Source>
      <Dest>Escort to Prison</Dest>
    </String>
    <String List="0">
      <Source>Gagged ...</Source>
      <Dest>猿ぐつわされている…</Dest>
    </String>
    <String List="0">
      <Source>Windhelm</Source>
      <Dest>ウィンドヘルム</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Config Quest</Source>
      <Dest>Config Quest</Dest>
    </String>
    <String List="0">
      <Source>Door</Source>
      <Dest>扉</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Prisoner Tunic</Source>
      <Dest>囚人のチュニック</Dest>
    </String>
    <String List="0">
      <Source>Prisoner</Source>
      <Dest>囚人</Dest>
    </String>
    <String List="0">
      <Source>Whiterun</Source>
      <Dest>ホワイトラン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Log Gag</Source>
      <Dest>木の猿ぐつわ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>No Wait Heal</Source>
      <Dest>No Wait Heal</Dest>
    </String>
    <String List="0">
      <Source>Target is &lt;mag&gt;% weaker to physical damage for &lt;dur&gt; seconds.</Source>
      <Dest>対象の物理耐性が &lt;mag&gt;%、 &lt;dur&gt; 秒間低下する。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Tilted Wheel</Source>
      <Dest>傾斜の車輪</Dest>
    </String>
    <String List="0">
      <Source>Riften</Source>
      <Dest>リフテン</Dest>
    </String>
    <String List="0">
      <Source>Morthal Jail</Source>
      <Dest>モーサル監獄</Dest>
    </String>
    <String List="0">
      <Source>Causes &lt;mag&gt; points of health damage each second.</Source>
      <Dest>毎秒 &lt;mag&gt; ポイントのダメージを与える。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>X Cross</Source>
      <Dest>X型の十字架</Dest>
    </String>
    <String List="0">
      <Source>Less healing</Source>
      <Dest>減少した治癒</Dest>
    </String>
    <String List="0">
      <Source>Ring Gag</Source>
      <Dest>輪型の猿ぐつわ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>xpoFactionPrisoner</Source>
      <Dest>xpoFactionPrisoner</Dest>
    </String>
    <String List="0">
      <Source>Unowned Chest</Source>
      <Dest>持ち主のいない宝箱</Dest>
    </String>
    <String List="0">
      <Source>Castle Dour Dungeon</Source>
      <Dest>ドール城のダンジョン</Dest>
    </String>
    <String List="0">
      <Source>Guardhouse</Source>
      <Dest>衛兵詰所</Dest>
    </String>
    <String List="0">
      <Source>Mmmpphh</Source>
      <Dest>むーッふ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>xpoFactionBountyMark</Source>
      <Dest>xpoFactionBountyMark</Dest>
    </String>
    <String List="0">
      <Source>Rope</Source>
      <Dest>ロープ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>xpo Dummy Arrow</Source>
      <Dest>xpo Dummy Arrow</Dest>
    </String>
    <String List="0">
      <Source>Help?</Source>
      <Dest>助けなのか？</Dest>
    </String>
    <String List="0">
      <Source>Weakness to Damage</Source>
      <Dest>ダメージ耐性ダウン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dialogue Crime</Source>
      <Dest>Dialogue Crime</Dest>
    </String>
    <String List="0">
      <Source>Crowd</Source>
      <Dest>観衆</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Prisoner Footwraps</Source>
      <Dest>囚人のフットラップ</Dest>
    </String>
    <String List="0">
      <Source>Never!</Source>
      <Dest>断る！</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Blindfold</Source>
      <Dest>目隠し</Dest>
    </String>
    <String List="0">
      <Source>Restores &lt;mag&gt; points of health each second.</Source>
      <Dest>体力を1秒ごとに &lt;mag&gt; ポイント回復させる。</Dest>
    </String>
    <String List="0">
      <Source>Yes?</Source>
      <Dest>ああ</Dest>
    </String>
    <String List="0">
      <Source>I surrender!</Source>
      <Dest>降参する！</Dest>
    </String>
    <String List="0">
      <Source>Dragonsreach</Source>
      <Dest>ドラゴンズリーチ</Dest>
    </String>
    <String List="0">
      <Source>Bloodworks</Source>
      <Dest>ブラッドワークス</Dest>
    </String>
    <String List="0">
      <Source>Full Regeneration</Source>
      <Dest>完全治癒</Dest>
    </String>
    <String List="0">
      <Source>Mmppphhh!</Source>
      <Dest>ムフーーー！</Dest>
    </String>
    <String List="0">
      <Source>So?</Source>
      <Dest>それで？</Dest>
    </String>
    <String List="0">
      <Source>Mpphh mmmp</Source>
      <Dest>ムフー ムムッフ</Dest>
    </String>
    <String List="1">
      <Source>Prisoner is collared.</Source>
      <Dest>囚人は囚われている</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>Prisoner is collared. Prevents the prisoner from fast travel, sleep and wait.</Source>
      <Dest>囚人は囚われている。囚人は、ファーストトラベル、睡眠、待機を妨げられている</Dest>
    </String>
    <String List="2">
      <Source>You're going to rot in the Dragonsreach Dungeon.</Source>
      <Dest>ドラゴンズリーチのダンジョンで朽ち果てる事になるぞ</Dest>
    </String>
    <String List="2">
      <Source>I guess you're smarter than you look.</Source>
      <Dest>見た目より賢いようだな</Dest>
    </String>
    <String List="2">
      <Source>I said ... move it!</Source>
      <Dest>早く行けと言ったんだ！</Dest>
    </String>
    <String List="2">
      <Source>I'm going to have some fun with you. Hope you don't mind ...</Source>
      <Dest>こんな身体、楽しまない手はないね。まあ犬に噛まれたとでも思え…</Dest>
    </String>
    <String List="2">
      <Source>Have fun! I will ....</Source>
      <Dest>楽しめ！こっちは楽しむぞ…</Dest>
    </String>
    <String List="2">
      <Source>Prisoners! It's time ...</Source>
      <Dest>囚人ども！ 時間だ…</Dest>
    </String>
    <String List="2">
      <Source>Gather around everybody!!</Source>
      <Dest>皆集まれ！</Dest>
    </String>
    <String List="2">
      <Source>Shame on you!</Source>
      <Dest>恥を知れ！</Dest>
    </String>
    <String List="2">
      <Source>Taste the whip!</Source>
      <Dest>鞭を味わえ！</Dest>
    </String>
    <String List="2">
      <Source>Let's get you two acquainted...</Source>
      <Dest>お前たち２人と親睦を深めよう…</Dest>
    </String>
    <String List="2">
      <Source>Stop your whining!</Source>
      <Dest>鞭はやめて！</Dest>
    </String>
    <String List="2">
      <Source>Faster or taste the whip!</Source>
      <Dest>のろのろするな、鞭を食らいたいか！</Dest>
    </String>
    <String List="2">
      <Source>Come with me.</Source>
      <Dest>一緒に来るんだ</Dest>
    </String>
    <String List="2">
      <Source>You'll see...</Source>
      <Dest>今に分かるさ…</Dest>
    </String>
    <String List="2">
      <Source>We're here for the bounty on your head. Surrender and come with me.</Source>
      <Dest>お前には賞金がかかっているんだ。降参して大人しく来い</Dest>
    </String>
    <String List="2">
      <Source>I'm going to have some fun with the prisoner.</Source>
      <Dest>こいつの身体でお楽しみといきたいんだが</Dest>
    </String>
    <String List="2">
      <Source>I've decided to parade you through town.</Source>
      <Dest>お前に街頭パレードをさせることに決めた</Dest>
    </String>
    <String List="2">
      <Source>I want you to have sex with the prisoner.</Source>
      <Dest>囚人とセックスしてほしい</Dest>
    </String>
    <String List="2">
      <Source>I don't know. You're the "hero" here.</Source>
      <Dest>さあな。ここじゃあんたが"ヒーロー"なのさ</Dest>
    </String>
    <String List="2">
      <Source>Good thing they caught you.</Source>
      <Dest>ざまぁないな</Dest>
    </String>
    <String List="2">
      <Source>Alright! Lie down on the ground, hands on your back!</Source>
      <Dest>よーし! 地面に伏せろ、手は後ろだ！</Dest>
    </String>
    <String List="2">
      <Source>Not so tough now, are you?</Source>
      <Dest>もうたいして強くないんだろう？</Dest>
    </String>
    <String List="2">
      <Source>So... we're here.</Source>
      <Dest>さて…着いたぞ</Dest>
    </String>
    <String List="2">
      <Source>The only mistake was you showing your face. You've committed crimes against Skyrim and her people, and it's time to face the Jarl's justice.</Source>
      <Dest>間違いがあるとすれば、お前がここに顔を出したことだ。スカイリムとその民に対して陰謀を企てた罪で、首長の裁きを受けろ</Dest>
    </String>
    <String List="2">
      <Source>... for me.</Source>
      <Dest>…個人的にな</Dest>
    </String>
    <String List="2">
      <Source>The prisoner's all yours.</Source>
      <Dest>囚人を引き渡します</Dest>
    </String>
    <String List="2">
      <Source>Well done!</Source>
      <Dest>上出来だ！</Dest>
    </String>
    <String List="2">
      <Source>I'd like to ... umm...  borrow the prisoner for a few minutes.</Source>
      <Dest>ほう…ふーん…この囚人をしばらく使わせてくれよ</Dest>
    </String>
    <String List="2">
      <Source>Keep moving, criminal!</Source>
      <Dest>止まるな、犯罪者！</Dest>
    </String>
    <String List="2">
      <Source>Quit your whining!</Source>
      <Dest>泣き言を言うのをやめろ！</Dest>
    </String>
    <String List="2">
      <Source>Yeah ...</Source>
      <Dest>ああ…</Dest>
    </String>
    <String List="2">
      <Source>I'll take good care of you... come here...</Source>
      <Dest>可愛がってやるから…こっちに来いよ…</Dest>
    </String>
    <String List="2">
      <Source>Oh, this is just a fine mess you've gotten us into.</Source>
      <Dest>おっと、まったく我々を引っ掻き回してくれたもんだ</Dest>
    </String>
    <String List="2">
      <Source>No...please!</Source>
      <Dest>嫌…お願い！</Dest>
    </String>
    <String List="2">
      <Source>Hey, you're not supposed to be down here. Official business only.</Source>
      <Dest>おい、ここへ入ってくるな。正式な用事の場合だけだ</Dest>
    </String>
    <String List="2">
      <Source>Let's get you locked up.</Source>
      <Dest>お前を拘束下に置く</Dest>
    </String>
    <String List="2">
      <Source>Silence prisoner!</Source>
      <Dest>黙れ、囚人！</Dest>
    </String>
    <String List="2">
      <Source>You're going to provide today's entertainment. I've got something special planned.</Source>
      <Dest>お前が今日の娯楽を提供することになるんだ。とっておきの用意をしておいたぞ</Dest>
    </String>
    <String List="2">
      <Source>What are you doing down here?</Source>
      <Dest>ここで何をしている？</Dest>
    </String>
    <String List="2">
      <Source>No, you take that gag off yourself. I'm done talking to you.</Source>
      <Dest>だめだ、その口枷は自分で取るんだ。話は終わってる</Dest>
    </String>
    <String List="2">
      <Source>Don't mind the hood. It's just so you don't run off.</Source>
      <Dest>頭巾については気にするな。お前が逃げないようにするためのものだ</Dest>
    </String>
    <String List="2">
      <Source>Finally!</Source>
      <Dest>やっとだ！</Dest>
    </String>
    <String List="2">
      <Source>Now get in the cage!</Source>
      <Dest>さあ檻に入れ！</Dest>
    </String>
    <String List="2">
      <Source>Sure. Saves me the trouble doing it.</Source>
      <Dest>いいとも。こちらも余計な手間が省けるというものだ</Dest>
    </String>
    <String List="2">
      <Source>Move or taste the whip!</Source>
      <Dest>急ぐか鞭を味わうか！</Dest>
    </String>
    <String List="2">
      <Source>Enter the cell.</Source>
      <Dest>牢に入れ</Dest>
    </String>
    <String List="2">
      <Source>A stretch in the Castle Dour Dungeon will straighten you right out.</Source>
      <Dest>ドール城のダンジョンで過ごせば更生するだろうよ</Dest>
    </String>
    <String List="2">
      <Source>Take that, scum!</Source>
      <Dest>くらえ、クズめ！</Dest>
    </String>
    <String List="2">
      <Source>Move it prisoner!</Source>
      <Dest>行くぞ、囚人！</Dest>
    </String>
    <String List="2">
      <Source>Mmmpphh</Source>
      <Dest>むーッふ</Dest>
    </String>
    <String List="2">
      <Source>Keep going!</Source>
      <Dest>止まらず進め！</Dest>
    </String>
    <String List="2">
      <Source>You two will be today's entertainment!</Source>
      <Dest>お前たち２人は本日のお楽しみってわけだ！</Dest>
    </String>
    <String List="2">
      <Source>Dead or alive, you're coming with me...</Source>
      <Dest>死にたくなかったら、一緒に来ることだ…</Dest>
    </String>
    <String List="2">
      <Source>I want you to have oral sex with the prisoner.</Source>
      <Dest>囚人と口でしてほしい</Dest>
    </String>
    <String List="2">
      <Source>Prisoner! Take off your clothes and items.</Source>
      <Dest>囚人！身に着けているものを全て脱げ</Dest>
    </String>
    <String List="2">
      <Source>Now ... don't go anywhere.</Source>
      <Dest>さーて…身動き取れまい</Dest>
    </String>
    <String List="2">
      <Source>I'd like to whip the prisoner.</Source>
      <Dest>こいつをムチで打ってやりたくて</Dest>
    </String>
    <String List="2">
      <Source>I'm pretty sure you can figure out what that gag is for.</Source>
      <Dest>お前は猿ぐつわを何のために使うのか知っているだろう</Dest>
    </String>
    <String List="2">
      <Source>Yes?</Source>
      <Dest>ん？</Dest>
    </String>
    <String List="2">
      <Source>It's time to whip the prisoner.</Source>
      <Dest>囚人にムチをくれてやる時間だ</Dest>
    </String>
    <String List="2">
      <Source>As you say!</Source>
      <Dest>おっしゃる通りです！</Dest>
    </String>
    <String List="2">
      <Source>Taste the whip, scum!</Source>
      <Dest>このムチを喰らえ、ブタ！</Dest>
    </String>
    <String List="2">
      <Source>Mmmph..pphmm!!</Source>
      <Dest>んっっっっ、うううっ！！</Dest>
    </String>
    <String List="2">
      <Source>Sure. That'll be 20g. Do what you want.</Source>
      <Dest>いいとも。20ゴールド。それで望みのままだ</Dest>
    </String>
    <String List="2">
      <Source>Please try to resist. It will make things more interesting ...</Source>
      <Dest>抵抗してみせろ。その方が面白みが増すだろう…</Dest>
    </String>
    <String List="2">
      <Source>I hope they put you away for good.</Source>
      <Dest>永遠にぶち込んでもらいたいね</Dest>
    </String>
    <String List="2">
      <Source>I hope you enjoyed your stay together.</Source>
      <Dest>二人の時間は楽しめたかな</Dest>
    </String>
    <String List="2">
      <Source>Now you'll pay for your crimes!</Source>
      <Dest>罪を償ってもらおうか！</Dest>
    </String>
    <String List="2">
      <Source>Let's see what you two can do ....</Source>
      <Dest>お前らがどんなことをできるか確かめよう…</Dest>
    </String>
    <String List="2">
      <Source>Move it, prisoner!</Source>
      <Dest>進め、囚人！</Dest>
    </String>
    <String List="2">
      <Source>We're going to sell you off at the slave market in Markarth.</Source>
      <Dest>マルカルスの奴隷市場にお前を売っぱらってやろう</Dest>
    </String>
    <String List="2">
      <Source>Sure. Do what you want.</Source>
      <Dest>いいとも。望みのままだ</Dest>
    </String>
    <String List="2">
      <Source>That's it!</Source>
      <Dest>そこまでだ！</Dest>
    </String>
  </Content>
</SSTXMLRessources>
